.bottom-panel {
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 14px 15px;
    background-color: #fff;
}

@media (max-width: 1060px) {
    .bottom-panel {
        padding-top: 7px;
        padding-bottom: 7px;
    }
}

.bottom-panel__container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 1680px;
    margin: 0 auto;
}

@media (max-width: 1280px) {
    .bottom-panel__container {
        flex-direction: column;
    }
}

.bottom-panel__social-list {
    display: flex;
    gap: 18px;
    margin: 0 50px 0 0;
    padding: 0;
}

@media (max-width: 1460px) {
    .bottom-panel__social-list {
        margin-right: 24px;
        gap: 6px;
    }
}

@media (max-width: 1280px) {
    .bottom-panel__social-list {
        margin-right: 0;
        margin-bottom: 16px;
        gap: 18px;
    }
}

.bottom-panel__social-link {
    display: inline-block;
    flex-shrink: 0;
    transition: opacity .2s;
}

.bottom-panel__social-link:hover {
    opacity: .8;
}

.bottom-panel__social-link-icon {
    display: block;
    width: 20px;
    height: 20px;
}

.bottom-panel__nav-box {
    flex-grow: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 1060px) {
    .bottom-panel__nav-box {
        flex-direction: column;
        gap: 16px;
    }
}

.bottom-panel__nav {
    display: flex;
    gap: 32px;
    margin: 0 24px 0 0;
    padding: 0;
    list-style-type: none;
}

@media (max-width: 1460px) {
    .bottom-panel__nav {
        gap: 16px;
    }
}

.bottom-panel__nav-el {
}

.bottom-panel__nav-link {
    margin: 0;
    padding: 0;
    border: none;
    background-color: transparent;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    color: #343434;
    cursor: pointer;
    white-space: nowrap;
}

.bottom-panel__cities-box {
    display: flex;
    align-items: center;
}

.bottom-panel__cities {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    margin-right: 50px;
}

@media (max-width: 1460px) {
    .bottom-panel__cities {
        margin-right: 24px;
    }
}

.bottom-panel__cities-counter {
    margin-right: 16px;
    font-size: 16px;
    line-height: 1.4;
    font-weight: 300;
    color: #343434;
}

.bottom-panel__cities-dropdown {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    padding: 0;
    border:  none;
    background-color: transparent;
    cursor: pointer;
    font-family: inherit;
}

.bottom-panel__cities-dropdown-icon {
    display: block;
    width: 18px;
    height: 18px;
    margin-right: 8px;
}

.bottom-panel__cities-dropdown-current {
}

.bottom-panel__cities-dropdown-chevron {
    display: block;
    width: 8px;
    height: 8px;
    margin-left: 12px;
}

.bottom-panel__phone {
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
    color: #894C9D;
    white-space: nowrap;
}

.bottom-panel__phone:hover {
    text-decoration: underline;
}

.bottom-panel__mobile-nav {
    display: none;
    gap: 23px;
    width: 100%;
    margin: 0;
    padding: 0;
    justify-content: space-around;
    list-style-type: none;
}

.bottom-panel__mobile-nav-el {
    flex-shrink: 0;
}

.bottom-panel__mobile-nav-link {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
    background-color: transparent;
    border: none;
    font-family: inherit;
    font-size: 11px;
    line-height: 1;
    color: #000;
    cursor: pointer;
}

.bottom-panel__mobile-nav-icon-box {
    display: block;
}

.bottom-panel__mobile-nav-icon {
    display: block;
    width: 24px;
    height: 24px;
    margin-bottom: 4px;
}

@media screen and (max-width: 900px) {
    .bottom-panel__social-list,
    .bottom-panel__nav-box {
        display: none;
    }

    .bottom-panel__mobile-nav {
        display: flex;
    }
}